@charset "UTF-8";

/* Base setting */
* {
	font-size: 100%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
html {
	overflow-y scroll;
}
body {
	text-align: center;
}
img {
	border: none;
	margin: 0px;
	padding: 0px;
}
input {
	padding-top: 2px;
}
ul,
ol {
	list-style-type: none;
}
li img {
	vertical-align: bottom;
}
a {
	color: #1142CD;
	text-decoration: underline;
}
a:visited {
	color: #3F118B;
	text-decoration: underline;
}
a:hover {
	color: #D02020;
	text-decoration: none;
}


#wrap {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 26px;
	background: url(../img/dot_h_01.gif) repeat-x left top;
	text-align: left;
}
#flex-wrap {
	min-width: 800px;
}

/*header*/
#head {
	position: relative;
	zoom: 1;
}
#head #logo {
	padding: 26px 0px 12px 4px;
}
#head #search-link {
	text-align: right;
	position: absolute;
	top: 7px;
	right: 0px;
}
#head #search-link .head-link {
	font-size: 95%;
	margin-right: 10px;
}
#head #search-link p {
	margin-top: 8px;
}
#head #search-link p a {
	color: #656565;
	text-decoration: none;
}
#head #search-link p a:hover {
	text-decoration: underline;
}
#head #search-link .search-form {
	width: 115px;
	border: 1px solid #7f9db9;
}
#head #search-link .search-btn {
	margin-left: 5px;
}
#head #gnavi {
	background: url(../img/gNavbg.gif) repeat-x left top;
	width: 100%;
}
#head #gnavi ul {
	width: 800px;
}
#head #gnavi li {
	float: left;
}
#head #title-img {
	background-repeat: repeat-x;
	background-position: left top;	
}

/*header*/
#head {
	position: relative;
}

#head .lead {
	font-size: 110%;
	margin-top: 20px;
	margin-bottom: 20px;
}
#head #search-link {
	position: absolute;
	top: 50px;
	right: 0;
}
#head #iyaku_center {
	position: absolute;
	top: 80px;
	right: 0;
}


/*cts-block*/
#cts-block {
	margin-top: 8px;
}
#cts-block #pan {
	text-align: left;
	padding-left:1.5em;
}
#cts-block #pan a {
	color: #3f118b;
	text-decoration: none;
}
#cts-block #pan a:hover {
	text-decoration: underline;
}
#cts-block .heading {
	padding: 10px 0px 20px 17px;
}
#cts-block .heading span {
	font-size: 130%;
	font-weight: bold;
	margin-right: 13px;
}


/*footer*/
#footer {
	margin-top: 35px;
	padding-top: 23px;
	border-top: 1px solid #cccccc;
	padding-bottom: 40px;
}
#footer address {
	font-style: normal;
	line-height: 150%;
}
#footer #copyright {
	text-align: right;
	margin-top: 20px;
	font-size: 80%;
}


/*title imgge*/
#head .title-garden {
	background-image: url(../img/title_garden_bg.jpg);
}